Subject: New Reply Received - Order number #1715246893
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 01:07:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order number #1715246893  Ticket comment <div>Waiting for your reply????</div>
<div>
<br><div dir="ltr">Thank you.</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22-Feb-2023, at 12:15 AM, TFK .. &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">

<div class="BodyFragment"><font><span style="font-size:11pt">
<div class="PlainText">Hello,<br>
Is there any I can pick this order before 25th please? <br>
As I’m traveling out of country and they’re gifts for my kids <br>
If not possible, then can I cancel it? Will I get a refund? <br>
I would be grateful <br>
</div>
</span></font></div>
<div>
<div>&lt;image0.png&gt;</div>
</div>
<div class="BodyFragment"><font><span style="font-size:11pt">
<div class="PlainText">
<br>
Thank you.</div>
</span></font></div>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736280